@charset "utf-8";

/*------------------------------------------------
main - モバイルベース
------------------------------------------------*/
.main_view {
    background-image: url(../../img/recruit/recruit_mainview.webp);
}

/*------------------------------------------------
recruit_heading - モバイルベース
------------------------------------------------*/
.recruit_heading {
    margin-top: 30px;
}
.recruit_heading_back img {
    display: block;
    width: 100%;
}
.recruit_heading_title {
    background-image: url('../../../assets/img/recruit/recruitment_guidline_italic.webp');
}
.section_title.for-black::before, .section_title.for-black::after {
    border-bottom: 1px solid rgba(0, 0, 0, 0.85);
}

.recruit_heading_text {
    width: 85%;
    margin: 0 auto;
    display: block;
}
.recruit_heading_text p {
    color: var(--subText);
    font-family: var(--mainFonts);
    text-align: center;
    font-size: 13px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 1px;
}

/*------------------------------------------------
recruit_content - モバイルベース
------------------------------------------------*/
.recruit_content {
    width: 80%;
    margin: 20px auto 50px;
    display: block;
}
.recruit_content:last-child {
    margin-bottom: 100px;
}
.recruit_photo img {
    width: 100%;
    display: block;
    margin: 0 auto;
}
.recruit_message p {
    color: var(--subText);
    font-family: var(--mainFonts);
    text-align: center;
    font-size: 11px;
    line-height: 18px;
    letter-spacing: 1px;
    width: 100%;
    margin: 1vh auto 2vh;
}

/*------------------------------------------------
recruit_information - モバイルベース
------------------------------------------------*/
.recruit_information_content {
    height: 40vh;
    background-image: url(../../img/recruit/recruit_back_img.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.recruit_information_title {
    color: var(--subText);
    font-size: 15px;
    font-weight: 800;
    letter-spacing: 1px;
    text-align: center;
}
.recruit_information_title h3 {
    padding-top: 2vh;
    width: 90%;
    margin: 0 auto;
}
.recruit_information_description {
    background-color: var(--backColor);
    padding: 5%;
    width: 70%;
    margin: 5% auto 3%;
    text-align: center;
}
.recruit_information_description a {
    color: var(--subColor);
    font-size: 15px;
    font-weight: 800;
    letter-spacing: 1px;
    display: block;
    margin: 10px auto;
}
.recruit_information_text {
    color: var(--subText);
    font-size: 12px;
    text-align: center;
    font-weight: 500;
    letter-spacing: 1px;
    width: 85%;
    margin: 0 auto;
}

/*------------------------------------------------
recruit_faq - モバイルベース
------------------------------------------------*/
.recruit_faq {
    margin-top: 10vh;
    padding-bottom: 120px;
}
.recruit_faq_contents {
    background-color: var(--mainText);
    padding-top: 30px;
    padding-bottom: 100px;
}
.recruit_faq_title {
    background-image: url('../../../assets/img/recruit/faq_italic.webp');
    margin: 50px auto 30px;
}
.recruit_faq_title.section_title span {
    font-size: clamp(1rem, 0.8182rem + 0.9091vw, 1.5rem);
}
/* .recruit_faq_title {
    position: relative;
    background-image: url('../../../assets/img/recruit/faq_italic.webp');
    background-size: 40%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 60px 0;
} */
/* .recruit_faq_title img {
    display: none;
}
.recruit_faq_title::before {
    content: "求職者の方々が気になることQ&A";
    display: block;
    text-align: center;
    font-size: 21px;
    letter-spacing: 1px;
    font-weight: bold;
    color: var(--subColor);
    width: calc(100% - 10%);
    margin: 0 auto;
    line-height: 25px;
} */
.recruit_faq_list {
    display: block;
    width: 85%;
    margin: auto;
    padding-left: 0;
    font-size: 13px;
    line-height: 25px;
}
.recruit_faq_row {
    display: block;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid var(--subText);
}
.recruit_faq_label {
    min-width: 120px;
    text-align: left;
    padding: 0;
    font-weight: 500;
    letter-spacing: 1px;
}
.recruit_faq_label, .recruit_faq_value {
    display: block;
    width: 100%;
    margin-top: 5px;
}


/*------------------------------------------------
400px以上
------------------------------------------------*/
@media print, screen and (min-width: 400px) {

/*------------------------------------------------
recruit_heading
------------------------------------------------*/

/*------------------------------------------------
recruit_information
------------------------------------------------*/
    .recruit_information_text {
        width: 85%;
        margin: 0 auto;
    }
    .recruit_information_title h3 {
        padding-top: 70px;
    }

/*------------------------------------------------
recruit_faq
------------------------------------------------*/
    /* .recruit_faq_title img {
        width: 100%;
    } */
    .recruit_faq_list {
        width: 300px;
    }
}


/*------------------------------------------------
500px以上
------------------------------------------------*/
@media print, screen and (min-width: 500px) {

/*------------------------------------------------
recruit_heading
------------------------------------------------*/
    .recruit_heading {
        margin-top: 30px;
    }

    .recruit_heading_text {
        margin-top: 0;
    }
    .recruit_heading_text p {
        font-size: 13px;
        line-height: 22px;
    }

/*------------------------------------------------
recruit_content
------------------------------------------------*/
    .recruit_content {
        margin-top: 20px;
    }
    .recruit_message p {
        font-size: 11px;
        line-height: 18px;
    }

/*------------------------------------------------
recruit_information
------------------------------------------------*/
    .recruit_information_title {
        font-size: 15px;
    }
    .recruit_information_title h3 {
        width: auto;
    }
    .recruit_information_description a {
        font-size: 15px;
        margin: 10px auto;
    }

/*------------------------------------------------
recruit_faq
------------------------------------------------*/
    .recruit_faq {
        margin-top: 10vh;
    }
    /* .recruit_faq_title::before {
        font-size: 21px;
    } */
    .recruit_faq_list {
        width: 350px;
    }
    .recruit_faq_row {
        display: block;
    }
    .recruit_faq_label {
        padding: 0;
        font-weight: 500;
        letter-spacing: 1px;
    }
    .recruit_faq_label, .recruit_faq_value {
        display: block;
        width: 100%;
        margin-top: 5px;
    }
}


/*------------------------------------------------
600px以上
------------------------------------------------*/
@media print, screen and (min-width: 600px) {

/*------------------------------------------------
recruit_heading
------------------------------------------------*/
    .recruit_heading_text {
        width: 85%;
    }

/*------------------------------------------------
recruit_content
------------------------------------------------*/
    .recruit_content {
        margin: 30px auto 50px;
        width: 80%;
    }
    .recruit_photo img {
        width: 100%;
    }

/*------------------------------------------------
recruit_information
------------------------------------------------*/
    .recruit_information_title h3 {
        padding-top: 7vh;
    }
    .recruit_information_content {
        height: 37vh;
    }
    .recruit_information_text {
        font-size: 12px;
        width: auto;
    }

/*------------------------------------------------
recruit_faq
------------------------------------------------*/
    .recruit_faq_list {
        width: 90%;
        padding-left: 0;
    }
    .recruit_faq_label {
        min-width: 120px;
    }
}


/*------------------------------------------------
700px以上
------------------------------------------------*/
@media print, screen and (min-width: 700px) {

/*------------------------------------------------
recruit_heading
------------------------------------------------*/
    .recruit_heading {
        margin-top: 60px;
    }
    .recruit_heading_text p {
        font-size: 15px;
    }
    .recruit_heading_text {
        margin: 30px auto 0;
    }

/*------------------------------------------------
recruit_information
------------------------------------------------*/
    .recruit_information_content {
        height: 350px;
    }
    .recruit_information_title{
        font-size: 24px;
    }
    .recruit_information_description {
        padding: 30px 50px;
    }
    .recruit_information_description a {
        font-size: 18px;
    }

/*------------------------------------------------
recruit_faq
------------------------------------------------*/
    .recruit_faq_contents {
        padding-top: 70px;
    }
    /* .recruit_faq_title {
        background-image: url('../../../assets/img/recruit/faq_italic.webp');
        padding: 60px 0;
    }
    .recruit_faq_title img {
        display: none;
    }
    .recruit_faq_title::before {
        content: "求職者の方々が気になることQ&A";
        display: block;
        text-align: center;
        font-size: 24px;
        letter-spacing: 1px;
        font-weight: bold;
        color: var(--subColor);
        width: calc(100% - 5%);
        margin: 0 auto;
    } */
}


/*------------------------------------------------
800px以上
------------------------------------------------*/
@media print, screen and (min-width: 800px) {

/*------------------------------------------------
recruit_heading
------------------------------------------------*/
    .recruit_heading_text {
        width: 650px;
    }
    .recruit_photo img {
        width: 400px;
    }

/*------------------------------------------------
recruit_content
------------------------------------------------*/
    .recruit_content {
        width: 500px;
    }
    .recruit_message p {
        font-size: 14px;
        line-height: 22px;
    }

/*------------------------------------------------
recruit_information
------------------------------------------------*/
    .recruit_information_title h3 {
        padding-top: 75px;
    }
    .recruit_information_content {
        height: 400px;
    }
    .recruit_information_description {
        width: 550px;
        margin: 30px auto 25px;
    }
    .recruit_information_description a {
        font-size: 20px;
        margin: 20px auto;
    }
    .recruit_information_text {
        font-size: 14px;
    }

/*------------------------------------------------
recruit_faq
------------------------------------------------*/
    .recruit_faq {
        margin-top: 70px;
    }
    /* .recruit_faq_title img {
        width: 95%;
    } */
    .recruit_faq_list {
        width: 550px;
        font-size: 13px;
        line-height: 25px;
    }
    .recruit_faq_contents {
        padding-bottom: 100px;
    }
    .recruit_faq_row {
        display: flex;
    }
    .recruit_faq_label {
        padding-left: 30px;
    }
    .recruit_faq_label, .recruit_faq_value {
        width: auto;
        margin-top: 0;
    }
}


/*------------------------------------------------
1000px以上
------------------------------------------------*/
@media print, screen and (min-width: 1000px) {

/*------------------------------------------------
recruit_heading
------------------------------------------------*/
    .recruit_heading {
        margin-top: 100px;
    }
    .recruit_heading_title {
        background-size: 90%;
        background-position: center bottom;
    }
    .recruit_heading_text {
        width: 700px;
        margin: 50px auto 0;
    }
    .recruit_heading_text p {
        font-size: 18px;
        line-height: 30px;
    }

/*------------------------------------------------
recruit_content
------------------------------------------------*/
    .recruit_content {
        width: 700px;
        margin: 50px auto;
    }
    .recruit_photo img {
        width: 550px;
    }
    .recruit_message p {
        width: 100%;
        font-size: 18px;
        line-height: 28px;
    }

/*------------------------------------------------
recruit_information
------------------------------------------------*/
    .recruit_information_content {
        height: 450px;
    }
    .recruit_information_title {
        font-size: 22px;
    }
    .recruit_information_title h3 {
        padding-top: 65px;
        width: auto;
    }
    .recruit_information_description {
        width: 700px;
        padding: 30px;
    }
    .recruit_information_description a {
        font-size: 24px;
        margin: 30px auto;
    }
    .recruit_information_text {
        font-size: 18px;
        width: auto;
    }

/*------------------------------------------------
recruit_faq
------------------------------------------------*/
    .recruit_faq {
        margin-top: 100px;
    }
    .recruit_faq_title {
        background-size: 32.5%;
        background-position: center top;
    }

    .recruit_faq_list {
        width: 750px;
        padding-left: 10px;
        font-size: 14px;
        line-height: 35px;
    }
    .recruit_faq_contents {
        padding-bottom: 120px;
    }
    .recruit_faq_label {
        min-width: 140px;
    }
}


/*------------------------------------------------
1250px以上
------------------------------------------------*/
@media print, screen and (min-width: 1250px) {

/*------------------------------------------------
recruit_heading
------------------------------------------------*/

    .recruit_heading_text {
        width: calc(100% - 30%);
    }

/*------------------------------------------------
recruit_content
------------------------------------------------*/
    .recruit_content {
        width: calc(100% - 40%);
        margin: 70px auto 50px;
    }
    .recruit_photo img {
        width: 650px;
    }
    .recruit_message p {
        width: calc(100% - 20%);
    }

/*------------------------------------------------
recruit_information
------------------------------------------------*/
    .recruit_information_content {
        height: 500px;
    }
    .recruit_information_title {
        font-size: 28px;
    }
    .recruit_information_description {
        width: 850px;
        padding: 40px;
    }
    .recruit_information_description a {
        font-size: 30px;
    }
    .recruit_information_text {
        font-size: 23px;
    }

/*------------------------------------------------
recruit_faq
------------------------------------------------*/
    .recruit_faq {
        margin-top: 120px;
    }
    .recruit_faq_list {
        width: 850px;
        padding-left: 10px;
        font-size: 16px;
    }
    .recruit_faq_label {
        min-width: 150px;
    }
}


/*------------------------------------------------
1500px以上（最大幅）
------------------------------------------------*/
@media print, screen and (min-width: 1500px) {

/*------------------------------------------------
recruit_heading
------------------------------------------------*/

    .recruit_heading_text {
        width: calc(100% - 40%);
    }
    .recruit_heading_text p {
        font-size: 21px;
        line-height: 35px;
    }

/*------------------------------------------------
recruit_faq
------------------------------------------------*/
    .recruit_faq_list {
        /* padding-left: 100px; */
        padding-left: 0;
        width: 930px;
    }
    .recruit_faq_label {
        min-width: 160px;
    }
}
